Subject: Re: [Hipsec] WGLC: draft-ietf-hip-rfc6253-bis

From: Tom Henderson <[email-masked]>
Date: Wed, 22 Jul 2015 16:19:58 -0700 (PDT)

On 07/03/2015 01:08 AM, Gonzalo Camarillo wrote:> Folks,
> 
> I would like to start a WGLC on the following draft. This WGLC will end
> on July 26th (i.e., right after the IETF meeting):
> 
> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc6253-bis/
> 
> Please, send your comments to this list.
> 
> Thanks,
> 
> Gonzalo
> 
> _______________________________________________
> Hipsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hipsec
> 

Below are my (minor) comments on this draft.  It is mostly unchanged from RFC6253, and I am fine with proceeding once the nits are fixed.

- references to RFC4843 should be replaced by references to RFC7343

- IANA considerations section should be redone; since you are not introducing any new parameters, you should just ask IANA to replace references to RFC6253 (for the CERT parameter, Certificate Types, and Notify Message Types) with references to this specification.

- in Section 3, replace 
  IP Address:2001:2C:5a14:26de:a07c:385b:de35:60e3
  with
  IP Address:2001:2c:5a14:26de:a07c:385b:de35:60e3

Tom

---

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 27 Jul 2015 09:40:12 +0200

Authors,

could you please address Tom's comments below and revise the draft
accordingly?

Thanks,

Gonzalo

---

From: Samu Varjonen <[email-masked]>
Date: Mon, 27 Jul 2015 11:55:30 +0300

Hi,

Addressed the comments from T. Henderson in the version 03.

BR,
Samu Varjonen